GPSIM requires installing gtk+extra-2.1.1 before installing gpsim. Closing in on this now as I got gputils-0.13.7 installed. gtk+extra's configure has these errors in 'core tests':
configure:2261: gcc -V </dev/null >&5
gcc: '-V' option must have argument
configure:2688: gcc -c -g -O2 conftest.c >&5
conftest.c:2: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'me'
configure:4195:28: error: ac_nonexistent.h: No such file or directory
I haven't found any results with google. Has anyone experienced these and know how to correct them?